Subject: Re: [lojban] Re: open and save]

From: Pierre Abbat <[email-masked]>
Date: Sat, 11 Jan 2003 23:11:57 -0500

On Friday 10 January 2003 14:47, Lee Daniel Crocker wrote:
> Seems to me the right metaphor for opening/closing a file is
> {kalri} and {ganlo}: we're not opening a container so much as we're
> being granted access (where the "door" is access rights, etc.),
> allowing information to flow between program and disk. That makes
> the button labels {kargau} and {ga'ogau} (perhaps with {pe'a} if
> desired).

No it's not. {kalri} and {ganlo} are said of doors, not boxes or containers. 
How about {gairvi'u} and {gairpu'i}? {gairgau} and {tolgairgau}?

btw, {ga'ogau} is ungrammatical - {ga'o} indicates a closed *interval* and can 
be used only with BIhI.

phma